
コア - 機能 #3440

⑥	起動時にコンポーネントをアクティベーションする機能（非同一プロセス）

02/15/2016 01:15 PM - n-ando

Status: 終了 Start date: 02/15/2016

Priority: 通常 Due date:  

Assignee: n-miyamoto % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

コンポーネントコンフィギュレーションファイルに設定することで、起動時にネームサーバに登録されているコンポーネントをアクティベーションする機能を実装すること。

Associated revisions

Revision 3162 - 01/17/2018 10:42 AM - miyamoto

[compat,->RELENG_1_2]  refs #3440 #3262

Revision 3162 - 01/17/2018 10:42 AM - miyamoto

[compat,->RELENG_1_2]  refs #3440 #3262

Revision 3169 - 01/19/2018 04:46 PM - miyamoto

[compat,->RELENG_1_2] refs #3440, #3262

Revision 3169 - 01/19/2018 04:46 PM - miyamoto

[compat,->RELENG_1_2] refs #3440, #3262

History

#1 - 01/19/2018 04:47 PM - n-miyamoto

- Status changed from 新規 to 解決

- Assignee set to n-miyamoto

- % Done changed from 0 to 100

#2 - 09/13/2018 09:30 AM - n-miyamoto

- Status changed from 解決 to 終了
